html {
    overflow-x: hidden;
    max-width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
}

.hidden{
    display: none !important;
}

nav {
    background: #0C70B2;
    padding-left: 8.5% !important;

}

nav img {
    Width: 120px;
    Height: 45px;
}

.local-logo {
    padding: 17px 20px 16px 20px;
    background: white;
    border-radius: 10px;
}

nav ul li a {
    color: white !important;
    font-size: 12px;
}

.nav-separator {
    line-height: 20px;
    color: white;
    padding: 5px;
}

nav ul {
    margin: 0 0 33px 48px;
}

nav ul li a.active {
    opacity: initial;
}

nav ul li a:hover {
    opacity: initial;
    cursor: pointer;
    color: black!important;

}

.navbar-light .navbar-toggler-icon {
    background-image: url("../imagens/icone/Menu-Lateral.png");
}

.navbar-light .navbar-toggler{
    border: 0px;
}

.sub-nav {
    width: 100%;
    /* height: 43px; */
    background: #d84157;
    padding: 8px 8.5% 8px 8.5%;
}

.sub-nav .nav-acoes {
    float: right;
}

.sub-nav .nav-acoes img {
    color: white;
    font-size: 24px;
}

.sub-nav .nav-acoes a {
    margin-right: 20px;
}

.sub-nav .nav-acoes a:last-child {
    margin-right: 0px;
}

.bVindas {
    color: white;
}

.bVindas .empresa {
    font-weight: 700;
}
nav ul {
    list-style: none;
}

nav ul ul, nav li li {
    margin: 0;
    padding: 0;
}

nav a {

    display: block;
    font: bold 12px/20px sans-serif;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    display: block;
}
nav li:hover a {
    background: #0c70b2;
}
.submenu {
    opacity: 0;
    position: absolute;
    top: 60px;
    visibility: hidden;
    z-index: 1;
}

ul.submenu a {
    text-decoration: none;
}

.submenu li {
    float: none;
    width: 100%;
}
.submenu a:hover {
    color: silver;
    background: #055488;
}
.submenu a {
    background: #0c70b2;
}

nav li li{
    border-bottom: 1px solid white;
}

.active-submenu{
    opacity: 1;
    visibility: visible;
}

.sec.new {
    border-bottom: 1px solid rgba(0,0,0,.15);
    height: 150px;
}

/*-----------------------------------------------------------*/

.box::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 5px
}

.box::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
    border-radius: 5px
}

.box::-webkit-scrollbar-thumb
{
    background-color: black;
    border: 2px solid black;
    border-radius: 5px
}

.bell-icon{
    transition: 0.5s;
    cursor: pointer
}

.nav-link{


}

.nav-link:hover{

    color: #ffffff !important;
    background-color: #d84157 !important;

}

.box{
    z-index: 10;
    width: 400px;
    height: 0px;
    right: 0;
    border-radius: 10px;
    transition: 0.5s;
    position: absolute;
    overflow-y: scroll;
    padding: 0px;
    /* left: -300px; */
    margin-top: 5px;
    background-color: #F4F4F4;
    -webkit-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.1);
    cursor: context-menu;
    max-height: 500px;
    max-width: 100%;
}

.active-box{
    height: auto;
}

.display{
    position: relative;
}

.cont{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #F4F4F4;
}

.cont:empty{
    display: none;
}

.stick{
    text-align: center;
    display: block;
    font-size: 50pt;
    padding-top: 70px;
    padding-left: 80px
}

.stick:hover{
    color: black;
}

.cent{
    text-align: center;
    display: block;
}

.sec{
    padding: 15px 10px 0 10px;
    background-color: #F4F4F4;
    transition: 0.5s;
}

.profCont{
    padding-left: 15px;
}

.profile{
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    width: 75px;
    float: left;
}

.txt{
    vertical-align: top;
    font-size: 1.25rem;
    padding: 5px 10px 0px 10px;
    color: black;
}

.sub{
    font-size: 1rem;
    color: grey;
}

.new{
    /* border-style: none none solid none; */
    /* border-color: red; */
}

.sec:hover{
    background-color: #BFBFBF;
}

.sec.new a:hover {
    text-decoration: none;
}
@media (max-width: 568px) {
    .navbar-collapse{
        text-align: center;
        margin-top: 30px;
    }
    ul.navbar-nav{
        margin: 0;
    }
    .submenu{
        position: initial;
        opacity: initial;
        visibility: initial;

    }
    nav li li {
        border-bottom: initial;
    }

    nav li{
        border-bottom: white 1px solid;
    }

    nav li:last-child{
        border-bottom: none;
    }

    ul.submenu a {
        color: silver !important;
    }


}

@media (min-width: 568px) {
    li:hover ul.submenu {
        opacity: 1;
        top: 60px;	/* adjust this as per top nav padding top & bottom comes */
        visibility: visible;
    }
}

@media (max-width: 1315px) {
    nav{
        padding-left: 10px !important;
        z-index: 10000000;
    }

    nav ul{
        margin-left: 10px;
    }
}

@media (max-height: 400px) {
    html {
        overflow-x: initial !important;
        overflow-y: initial !important;
    }

    div.form-login{
        top: 120px !important;
    }
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

#divfrmanexo {
    display: block; /* Garante que a div seja exibida */
    width: 100%;
    margin-top: 10px;
    height: 600px;
}

#frmvisualizaranexo {
    width: 100%;
    padding: 0;
    border: none;
    height: 600px;
    box-sizing: border-box;
}

#frmvisualizaranexo iframe, 
#frmvisualizaranexo img {
    width: 100%;
    height: auto; /* Para imagens */
    height: 600px;
    max-height: 600px; /* Para iframes */
    border: 1px solid #ddd; /* Opcional: para borda ao redor do conteúdo */
}
